Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: POE-Component-IKC
Upstream-Contact: Philip Gwyn <perl-ikc@pied.nu>
Source: https://metacpan.org/release/POE-Component-IKC

Files: *
Copyright: 1999-2014, Philip Gwyn <perl-ikc@pied.nu>
License: Artistic or GPL-1+

Files: debian/*
Copyright: 2008, 2009, Ernesto Hernández-Novich (USB) <emhn@usb.ve>
 2008, Roberto C. Sanchez <roberto@debian.org>
 2009, Jonathan Yu <frequency@cpan.org>
 2009, Ryan Niebur <ryanryan52@gmail.com>
 2010-2014, gregor herrmann <gregoa@debian.org>
 2011, Fabrizio Regalli <fabreg@fabreg.it>
 2013, Florian Schlichting <fsfs@debian.org>
License: Artistic or GPL-1+

License: Artistic
 This program is free software; you can redistribute it and/or modify
 it under the terms of the Artistic License, which comes with Perl.
 .
 On Debian systems, the complete text of the Artistic License can be
 found in `/usr/share/common-licenses/Artistic'.

License: GPL-1+
 This program is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation; either version 1, or (at your option)
 any later version.
 .
 On Debian systems, the complete text of version 1 of the GNU General
 Public License can be found in `/usr/share/common-licenses/GPL-1'.
